header #barra-feed
{
	height: 635px;
}





#lightbox 
{
	position: absolute;
	width: 100%;
	height: 1080px;
	top: 0px;
	left: 0px;
	background-color: #FFF;
	/*-moz-opacity: 0.95;
	opacity:.95;
	filter: alpha(opacity=95);*/
	zoom: 1;
	z-index: 999;
}

#pop
{
	position: absolute;
	width: 980px;
	height: 1080px;
	left: 50%;
	margin-left: -490px;
	margin-top: 0px;
	background: #FFF;
	z-index: 1000;
}

#btn-fechar
{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: url(../images/content/servico/btn-fechar.png) no-repeat;
}

#pop #info
{
	position: relative;
	margin: 50px 0 0 0;
}


article #servicos
{
	position: relative;
	float: left;
	width: 608px;
	height: 613px;
	margin: 20px 0 0 0;
	cursor: pointer;
}